@import 'guideline/link/style.css';
@import 'guideline/header/style.css';
@import 'guideline/button/style.css';
@import 'guideline/modal/style.css';
@import 'guideline/popover/style.css';
@import 'guideline/dropdown/style.css';
@import 'base.css';





.page-container{
    display:flex;
    flex-direction: column;
    height: 100%;
}

.title{
    font-size: 25px;
    margin:1%;
}

.container-content{
    height: 100%;
}

